package com.zjrs.zwnw.portal.po;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_sy_org_area")
public class VRsSyOrgAreaPO {
    @TableField(value = "user_id")
    private String userid;
    @TableField(value = "org_id")
    private String orgid;
    @TableField(value = "relation_type")
    private String relationtype;
    @TableField(value = "org_name")
    private String orgname;
    @TableField(value = "area_id")
    private String areaid;
    @TableField(value = "user_name")
    private String username;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getOrgid() {
        return orgid;
    }

    public void setOrgid(String orgid) {
        this.orgid = orgid;
    }

    public String getRelationtype() {
        return relationtype;
    }

    public void setRelationtype(String relationtype) {
        this.relationtype = relationtype;
    }

    public String getOrgname() {
        return orgname;
    }

    public void setOrgname(String orgname) {
        this.orgname = orgname;
    }

    public String getAreaid() {
        return areaid;
    }

    public void setAreaid(String areaid) {
        this.areaid = areaid;
    }
}
